<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ts/onlinemanual/tsctm" xml:lang="es" TopicType="Overview">
   <Header>
      <Title>Gestión de contratos (CTM)</Title>
      <Keyword type="header" order="d1e2020411">
         <Level1>Gestión de contratos (CTM)</Level1>
      </Keyword>
   </Header>
   <AimSection>
      <List>
         <ListIntro>Utilice el módulo <GUIRef href="/baanerp/ts/ctm" role="module">Gestión de contratos</GUIRef> para mantener los siguientes datos:</ListIntro>
         <ListItem> 
            <Link href="/baanerp/ts/glossary/glossary#Warranty_ts" role="glossary">Garantías</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/ts/glossary/glossary#ContraQuotat_ts" role="glossary">Ofertas de contrato de servicio</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/ts/glossary/glossary#ContraTempla_ts" role="glossary">Plantillas de contrato de servicio</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/ts/glossary/glossary#ServicContra_ts" role="glossary">Contratos de servicio</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/ts/glossary/glossary#000009" role="glossary">Plantillas de plazo para contratos de servicio</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/ts/glossary/glossary#000381" role="glossary">Plazos de contrato de servicio</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/ts/glossary/glossary#Terms_ts" role="glossary">Condiciones</Link> y <Link href="/baanerp/ts/glossary/glossary#CoveraTerms_ts" role="glossary">condiciones de cobertura</Link> para contratos de servicio, ofertas de contrato de servicio, garantías y ofertas de orden de servicio.</ListItem>
      </List>
   </AimSection>
   <GeneralSection>
      <List>
         <ListIntro>También puede:</ListIntro>
         <ListItem>Procesar ofertas de contrato de servicio para contratos de servicio.</ListItem>
         <ListItem>Transferir plazos de contratos de servicio a <GUIRef href="/baanerp/ci" role="package">Facturación</GUIRef>.</ListItem>
         <ListItem>Almacenar todos los datos históricos relacionados con contratos de servicio, ofertas de contrato de servicio y plazos de contrato de servicio.</ListItem>
      </List>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Temas relacionados</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/ts/onlinemanual/000092" role="manual">Resumen del módulo Gestión de Contratos (CTM)</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>